<?xml version="1.0" encoding="UTF-8"?>
<gasstations>
  <gasstation>
    <company>1. EKO</company>
    <streetaddress>North Road Axis of Crete (BOAK), Highway</streetaddress>
	<streetnumber>90</streetnumber>
	<city>Malevizi</city>
	<postcode>71500</postcode>
	<state>Crete</state>
	<country>Greece</country>
	<opening>06:00</opening>
	<closing>22:30</closing>
	<image>http://www.gentzos.tk/icons/gas_station/eko.png</image>
	<latitude>35.328723</latitude>
	<longitude>25.053692</longitude>
  </gasstation>
  <gasstation>
    <company>2. EKO</company>
    <streetaddress>Messaras</streetaddress>
	<streetnumber>1</streetnumber>
	<city>Heraklion</city>
	<postcode>71304</postcode>
	<state>Crete</state>
	<country>Greece</country>
	<opening>06:00</opening>
	<closing>00:30</closing>
	<image>http://www.gentzos.tk/icons/gas_station/eko.png</image>
	<latitude>35.328358</latitude>
	<longitude>25.106932</longitude>
  </gasstation>
  <gasstation>
    <company>3. BP</company>
    <streetaddress>Leoforos Ethnikis Antistaseos</streetaddress>
	<streetnumber>135</streetnumber>
	<city>Heraklion</city>
	<postcode>71306</postcode>
	<state>Crete</state>
	<country>Greece</country>
	<opening>06:00</opening>
	<closing>00:30</closing>
	<image>http://www.gentzos.tk/icons/gas_station/bp.png</image>
	<latitude>35.337773</latitude>
	<longitude>25.141732</longitude>
  </gasstation>
  <gasstation>
    <company>4. BP</company>
    <streetaddress>Leoforos Papanastasiou</streetaddress>
	<streetnumber>54-60</streetnumber>
	<city>Heraklion</city>
	<postcode>71306</postcode>
	<state>Crete</state>
	<country>Greece</country>
	<opening>06:00</opening>
	<closing>22:30</closing>
	<image>http://www.gentzos.tk/icons/gas_station/bp.png</image>
	<latitude>35.321938</latitude>
	<longitude>25.139598</longitude>
  </gasstation>
  <gasstation>
    <company>5. Shell</company>
    <streetaddress>Leoforos Ikarou</streetaddress>
	<streetnumber>44</streetnumber>
	<city>Heraklion</city>
	<postcode>71306</postcode>
	<state>Crete</state>
	<country>Greece</country>
	<opening>06:00</opening>
	<closing>06:00</closing>
	<image>http://www.gentzos.tk/icons/gas_station/shell.png</image>
	<latitude>35.338762</latitude>
	<longitude>25.141281</longitude>
  </gasstation>
</gasstations>